### org.jfree.layouting.input.style.keys.text

# Class TextJustifyTrim

- `java.lang.Object`
- - `org.jfree.layouting.input.style.keys.text.TextJustifyTrim`

`public class TextJustifyTrim`
`extends java.lang.Object`

Creation-Date: 08.12.2005, 16:56:56

Author:
  Thomas Morgner

  ## Field Summary

  `static CSSConstant`

  `NONE`

  `static CSSConstant`

  `PUNCTUATION`

  `static CSSConstant`

  `PUNCTUATION_AND_KANA`

## Field Details

### NONE

    public static final CSSConstant NONE

### PUNCTUATION

    public static final CSSConstant PUNCTUATION

### PUNCTUATION_AND_KANA

    public static final CSSConstant PUNCTUATION_AND_KANA